#ot-sdk-btn.ot-sdk-show-settings {
  height: 18px;
  border-bottom: 1px solid #000000 !important;
}
#ot-sdk-btn.ot-sdk-show-settings:hover {
  border-bottom: 2px solid #000000 !important;
}

.modal {
  display: none;
  width: 400px;
  background: #fff;
  border: 3px solid black;
}
.modal .modal-wrapper {
  border: 1px solid #000;
  margin: 3px;
  padding: 2em;
  overflow: hidden;
}

.modal a.close-modal {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  width: 11px;
  height: 11px;
  text-indent: -9999px;
  background: url(/sites/jomalone/themes/jm_base/img/close.png) no-repeat 0 0;
  border: none;
}
.xgrid .eight, .xgrid .row .eight {
  width: 66%;
}
.xgrid .col {
  float: left;
  min-height: 1px;
  padding: 0 10px;
  position: relative;
}
.xgrid .four, .xgrid .row .four {
  width: 33%;
}

.xgrid .row {
  width: 100%;
  margin: 10px -10px;
}
.xgrid .row.last {
  margin-bottom: 0;
}
.xgrid .twelve, .xgrid .row .twelve {
 width: 100%;
}
form label.inline {
  display: inline;
  text-transform: none;
}
.btn-variant.add_bis  {
  display: block;
  height: 28px;
  line-height: 27px;
  margin: 0 auto 15px;
  width: 280px;
  background: #000;
  color: #fff;
}
@media screen and (max-width: 480px) {
  .btn-variant.add_bis {
    width: auto;
  }
  .xgrid .four, .xgrid .row .four {
    margin-top: 10px;
  }
}

